Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Apr 2020 06:58:35 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi , I ordered an order from your Application and I paid for it, but when I wrote my home address I wrote that I live on Tabuk Street, but the location made me live in Tabuk City and now the order is stuck and I cannot communicate with anyone I hope you can help me and give me any number to communicate

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/723962